:root {
                --body-bg-image: url('img/blank.png');
            }

            body {
                background-color: #08031A; /* scrollbar color */
                background-size: 100% 100%;
                background-attachment: fixed; 
                background-image: var(--body-bg-image);
            }

            * {
                box-sizing: border-box;
            }

.parentwarning {
	max-width: 1500px;
	margin: 0 auto;
	grid-gap: 10px;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.mainwarning {
	background-color: #293b33;
	padding: 20px 40px;
	border-radius: 10px;
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 0;
	text-align: center;
	flex-direction: column;
	width: 57%;
}

.mainwarning h1 {
    margin-top: 0;
    margin-bottom: 0;
}

.mainwarning p {
    margin-top: 10px;
    margin-bottom: 10px;
}

#buttonwarning {
    margin-bottom: 10px;
	margin-top: 10px;
    padding: 0px 87px;
	padding-bottom: 2px;
	list-style-type: none;
	background-color: #8ABFA6;
    border: none;
    border-radius: 10px;
    height: 40px;
}

#buttonwarning:hover {
	background-color: #658C7A;
}

#buttonwarning a {
	color: #0E1411;
	font-weight: 800;
	text-decoration: none;
	font-size: 22px;
	font-family: "Averia Sans Libre";
}

/* Fonts and Text */

h1, h2, h3 {
	color: #8ABFA6;
	font-family: "Averia Sans Libre";
}

h1 {
	font-size: 25px;
	text-align: center;
}
            
p {
	color: #8ABFA6;
	font-size: 18px;
	font-family: "Averia Sans Libre";
	line-height: 25px;
}